prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 StateMachineQml
Description: Qt StateMachineQml module
Version: 6.10.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6StateMachineQml
Cflags: -I${includedir}/QtStateMachineQml -I${includedir} -DQT_STATEMACHINEQML_LIB
Requires: Qt6Core Qt6Qml Qt6StateMachine
